<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>GFX_BS Oldcorn_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{529,349},{247,120}}</string>
                <key>offset</key>
                <string>{0,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,58},{247,120}}</string>
                <key>sourceSize</key>
                <string>{247,120}</string>
            </dict>
            <key>GFX_BS_Cottonwood_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{279,500},{342,353}}</string>
                <key>offset</key>
                <string>{-2,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{342,353}}</string>
                <key>sourceSize</key>
                <string>{342,353}</string>
            </dict>
            <key>GFX_BS_Grass_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{547,1975},{261,62}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{261,62}}</string>
                <key>sourceSize</key>
                <string>{261,62}</string>
            </dict>
            <key>GFX_BS_Grass_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{279,853},{266,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{266,69}}</string>
                <key>sourceSize</key>
                <string>{266,69}</string>
            </dict>
            <key>GFX_BS_Grass_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{293,1975},{254,64}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{254,64}}</string>
                <key>sourceSize</key>
                <string>{254,64}</string>
            </dict>
            <key>GFX_BS_Oak0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,922},{372,298}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{372,298}}</string>
                <key>sourceSize</key>
                <string>{372,298}</string>
            </dict>
            <key>GFX_BS_Oak_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{293,1677},{374,298}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,24},{374,298}}</string>
                <key>sourceSize</key>
                <string>{374,298}</string>
            </dict>
            <key>GFX_BS_Oak_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{347,1330},{361,268}}</string>
                <key>offset</key>
                <string>{-1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,14},{361,268}}</string>
                <key>sourceSize</key>
                <string>{361,268}</string>
            </dict>
            <key>GFX_BS_Oak_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{652,0},{299,349}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,12},{299,349}}</string>
                <key>sourceSize</key>
                <string>{299,349}</string>
            </dict>
            <key>GFX_BS_Oak_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1347},{347,330}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,0},{347,330}}</string>
                <key>sourceSize</key>
                <string>{347,330}</string>
            </dict>
            <key>GFX_BS_Oldcorn_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,349},{247,120}}</string>
                <key>offset</key>
                <string>{0,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,58},{247,120}}</string>
                <key>sourceSize</key>
                <string>{247,120}</string>
            </dict>
            <key>GFX_BS_Oldcorn_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,1220},{256,110}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{256,110}}</string>
                <key>sourceSize</key>
                <string>{256,110}</string>
            </dict>
            <key>GFX_BS_Oldcorn_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{667,1792},{247,162}}</string>
                <key>offset</key>
                <string>{0,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,16},{247,162}}</string>
                <key>sourceSize</key>
                <string>{247,162}</string>
            </dict>
            <key>GFX_BS_Oldgrass_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,1792},{256,103}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{256,103}}</string>
                <key>sourceSize</key>
                <string>{256,103}</string>
            </dict>
            <key>GFX_BS_Sycamore_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,0},{370,349}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{370,349}}</string>
                <key>sourceSize</key>
                <string>{370,349}</string>
            </dict>
            <key>GFX_K_DeadTree_160001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,925},{283,422}}</string>
                <key>offset</key>
                <string>{5,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,2},{283,422}}</string>
                <key>sourceSize</key>
                <string>{283,422}</string>
            </dict>
            <key>GFX_K_Pine_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{282,500}}</string>
                <key>offset</key>
                <string>{5,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,12},{282,500}}</string>
                <key>sourceSize</key>
                <string>{282,500}</string>
            </dict>
            <key>GFX_K_Pine_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1677},{293,310}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{293,310}}</string>
                <key>sourceSize</key>
                <string>{293,310}</string>
            </dict>
            <key>GFX_K_Tallgrass_110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{667,1598},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>GFX_PH_Cane_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,500},{279,425}}</string>
                <key>offset</key>
                <string>{-1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{279,425}}</string>
                <key>sourceSize</key>
                <string>{279,425}</string>
            </dict>
            <key>GFX_SB_Grass10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{539,1220},{469,106}}</string>
                <key>offset</key>
                <string>{-18,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,6},{469,106}}</string>
                <key>sourceSize</key>
                <string>{469,106}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>textureFileName</key>
            <string>BS.png</string>
        </dict>
    </dict>
</plist>
